.header {
    // display: flex;
    // flex-direction: column;
    // align-items: center;
    // justify-content: flex-end;
    // height: 100vh;
    // overflow: hidden;
    // position: relative;
    // overflow: hidden;
    
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: column;
    height: 100vh;
    overflow: hidden;
    background-image: url(../images/top-graphic.jpg);
    background-repeat: no-repeat;
    background-position: top center;

    &__group-text {
        width: 90%;
        max-width: 860px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        row-gap: 30px;
        margin-bottom: 140px;
    }

    &__link {
        display: flex;
        align-items: center;
        flex-direction: column;
        font-size: 16px;
        margin-top: 15px;
        color: $color-secondary;
        font-weight: 600;

        &:hover {
            cursor: pointer;
        }

        span{
            display: block;
        }
    }

    &__brand {
        width: 70px;
        height: 70px;

        img {
            width: 100%;
        }
    }
    
   
}